[PATCH] Update weapon change bindnames

Rename "change weapon" to "next weapon" (because that's what it really
does), and add a bindname for "prev weapon". Thanks to Stephen A.

diff -urN a/NQ/menu.c head/NQ/menu.c
--- a/NQ/menu.c	2004-08-06 11:25:54.000000000 +0930
+++ head/NQ/menu.c	2006-02-19 10:31:43.000000000 +1030
@@ -1332,7 +1332,8 @@
 
 static const char *const bindnames[][2] = {
     {"+attack", "attack"},
-    {"impulse 10", "change weapon"},
+    {"impulse 10", "next weapon"},
+    {"impulse 12", "prev weapon"},
     {"+jump", "jump / swim up"},
     {"+forward", "walk forward"},
     {"+back", "backpedal"},
diff -urN a/QW/client/menu.c head/QW/client/menu.c
--- a/QW/client/menu.c	2004-08-08 12:23:21.000000000 +0930
+++ head/QW/client/menu.c	2006-02-19 10:32:07.000000000 +1030
@@ -591,7 +591,8 @@
 
 static const char *const bindnames[][2] = {
     {"+attack", "attack"},
-    {"impulse 10", "change weapon"},
+    {"impulse 10", "next weapon"},
+    {"impulse 12", "prev_weapon"},
     {"+jump", "jump / swim up"},
     {"+forward", "walk forward"},
     {"+back", "backpedal"},
